/node_modules
/public/hot
/public/storage
/storage/*.key
/vendor

# php artisan test
/.phpunit.result.cache
/.phpunit.cache/

/.idea
/.vscode
/.vagrant
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
.env
